Copyright = "© 2003-2019 MaBaSoft, Italië";
FastSpringURL = "https://sites.fastspring.com/mabasoft/product/applicationWizard?language=en";
MaBaSoftURL = "https://www.mabasoft.net/";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

Register = "Registreer";
Upgrade = "Upgrade";

RegMessage1 = "U hebt een ongeldige code ingevoerd.";
RegMessage2 = "U hebt de juiste code niet ingevoerd.";
RegMessage3 = "U hebt deze code reeds ingevoerd.";
RegMessage4 = "U hebt de onjuiste upgrade code ingevoerd.";

RegText1 = "Voer zowel uw serienummer als uw gebruikersnaam exact in zoals ze voorkomen in de e-mail met uw orderbevestiging.";
RegText2 = "U dient uw registratiecode voor Application Wizard 2 of ApplicationWizard 3 in te voeren vooraleer u met deze code kan upgraden naar Application Wizard 4. \nContacteer ons indien u uw oude registratecode niet meer heeft.";
RegText3 = "Voer eerst uw registratiecode voor Application Wizard 2 of ApplicationWizard 3 in. Voer daarna uw Application Wizard 4 upgrade code in.\nContacteer ons indien u uw oude registratecode niet meer heeft.";
RegText4 = "Voer uw Application Wizard 4 upgrade code in.\nIndien u dat nog niet gedaan heeft, kunt u upgraden naar Application Wizard 4 door op 'Koop via FastSpring' te klikken.";

BackUpSettings = "Maak reservekopie van instellingen";
BackUpSettingsError = "Er is een fout opgetreden bij het maken van een reservekopie naar: %@.";

ImportFromBackup = "Herstel van reservekopie";
ImportBackupError1 = "De instellingen konden niet worden hersteld omdat uw versie (%@) van Application Wizard het herstellen vanaf deze versie (v%@) van reservekopie niet ondersteunt.";
ImportBackupError2 = "De instellingen konden niet worden hersteld omdat '%@' beschadigd is of geen instellingen van Application Wizard bevat.";

WantToReplaceSettings1 = "Weet u zeker dat u uw instellingen van Application Wizard wil vervangen door de instellingen in '%@'?";
WantToReplaceSettings2 = "Al uw instellingen, behalve die welke verband houden met Resume, zullen worden vervangen door de inhoud van deze reservekopie. Deze bewerking kan niet ongedaan worden gemaakt.";
ReplaceSettings = "Vervang instellingen";

SettingsReplaced1 = "De instellingen werden vervangen.";

SettingsReplaced2 = "Alle geïmporteerde paden zijn correct.";
SettingsReplaced3 = "Enkele van de geïmporteerde paden dienen te worden hersteld.\n\nHierna volgt een samenvatting van de paden die moeten worden hersteld. Ongeldige items worden in het rood of grijs aangeduid op de desbetreffende lijsten.\n";

GroupsSummary = "\n▪︎ Groepen: %@";
CustomApplicationsSummary = "\n▪︎ Aangepaste programma's: %@";
OpenMenuSummary = "\n▪︎ Menu Open: %@";
QuitMenuSummary = "\n▪︎ Menu Stop (uitgesloten programma's): %@";
SwitchMenuSummary = "\n▪︎ Menu Wissel (uitgesloten programma's): %@";
SpecialMenuSummary = "\n▪︎ Menu Speciaal: %@";

OneInvalidPath = "%@ ongeldig pad";
MoreInvalidPaths = "%@ ongeldige paden";

LastCheck = "Laatste controle: %@";
LastAttempt = "Laatste poging: %@";
NeverChecked = "Nooit gecontroleerd";

CheckResult1 = "Er is een nieuwe versie van Application Wizard (%@) beschikbaar.";
CheckResult2 = "Deze versie van Application Wizard (%@) is de nieuwste versie.";
CheckResult3 = "Zoeken is mislukt. Application Wizard kon geen verbinding met het Internet tot stand brengen.";
CheckResult4 = "Zoeken is mislukt. Er heeft zich een fout voorgedaan bij het zoeken.";
CheckResult5 = "Zoeken werd geannuleerd.";

ConfigurePanelText = "Sleep de knoppen in de gewenste volgorde. Markeer de knoppen die moeten getoond worden in het menupaneel.";
ConfigureStatusItemText = "Sleep de knoppen in de gewenste volgorde. Markeer de knoppen die moeten getoond worden in de menubalk.";

Open = "Open";
Quit = "Stop";
Switch = "Wissel";
Special = "Speciaal";

Space = "Spatie";
Help = "Help";
NA = "[N/A]";
KeyCombinationExistsAlready1 = "De toetscombinatie '%@' wordt reeds gebruikt om het menu Open te tonen.";
KeyCombinationExistsAlready2 = "De toetscombinatie '%@' wordt reeds gebruikt om het menu Stop te tonen.";
KeyCombinationExistsAlready3 = "De toetscombinatie '%@' wordt reeds gebruikt om het menu Wissel te tonen.";
KeyCombinationExistsAlready4 = "De toetscombinatie '%@' wordt reeds gebruikt om het menu Speciaal te tonen.";
KeyCombinationExistsAlready5 = "De toetscombinatie '%@' wordt reeds gebruikt als toetscombinatie voor '%@'.";
KeyCombinationExistsAlready6 = "De toetscombinatie '%@' wordt reeds gebruikt om de groep '%@' te openen.";
KeyCombinationExistsAlready7 = "De toetscombinatie '%@' wordt reeds gebruikt om de groep '%@' te stoppen.";
KeyCombinationExistsAlready8 = "De toetscombinatie '%@' wordt reeds gebruikt om de groep '%@' te openen en stoppen.";
ChooseAnotherCombination = "Kies een andere toetscombinatie.";

AddApplication = "Voeg programma toe";
AddBackgroundOnlyApplications = "Voeg achtergrondprogramma's toe";

ChangeApplicationOrScript1 = "Wijzig programma of script...";
ChangeApplicationOrScript2 = "Wijzig programma of script";
FixPath1 = "Herstel pad...";
FixPath2 = "Herstel pad";
ShowInfoTags = "Toon info-tips";
HideInfoTags = "Verberg info-tips";

"Internet and Communication" = "Internet en communicatie";
iWork = "iWork";
Productivity = "Productiviteit";
Development = "Ontwikkeling";

NewGroup = "Groep %@";
NewDuplicatedGroup = "%@ kopie";

WantToDeleteGroup = "Weet u zeker dat u de groep '%@' wilt verwijderen?";
WantToDeleteGroups = "Weet u zeker dat u de geselecteerde groepen wilt verwijderen?";
CantUndo = "Deze bewerking kan niet ongedaan worden gemaakt.";

GroupInfo1 = "(leeg)";
GroupInfo2 = "(%@)";
GroupInfo3 = "(%@, %@)";
GroupInfo4 = "%@ programma";
GroupInfo5 = "%@ programma's";
GroupInfo6 = "%@ script";
GroupInfo7 = "%@ scripts";

RedFolder = "Rode map";
OrangeFolder = "Oranje map";
YellowFolder = "Gele map";
GreenFolder = "Groene map";
BlueFolder = "Blauwe map";
PurpleFolder = "Paarse map";
GrayFolder = "Grijze map";

OK = "OK";
Cancel = "Annuleer";

Add = "Voeg toe";
Change = "Wijzig";
Fix = "Herstel";
Delete = "Verwijder";
Choose = "Kies";

ChangeApplication1 = "Wijzig programma...";
ChangeApplication2 = "Wijzig programma";

WantToRemoveApplication = "Weet u zeker dat u het programma '%@' wilt verwijderen?";
WantToRemoveApplications1 = "Weet u zeker dat u de geselecteerde programma's wilt verwijderen?";
WantToRemoveApplications2 = "Enkele van de geselecteerde programma's zijn geopend en kunnen niet worden verwijderd. Weet u zeker dat u de overige programma's wilt verwijderen?";
Remove = "Verwijder";

ToolTip1 = "\n▪︎ Programma's en scripts: %@";
ToolTip2 = "\n▪︎ Programma's: %@";
ToolTip3 = "\n▪︎ Scripts: %@";
ToolTip4 = "\n▪︎ %@";

OpenAutomaticallyAndHide = "Open automatisch en verberg";

ActiveShortcut = "Toetscombinatie (%@): %@";
InactiveShortcut = "Toetscombinatie (%@): %@ (inactief)";

DontActivateAtLaunch = "Activeer niet bij openen";
HideAtLaunch = "Verberg bij openen";
HideOthersAtLaunch = "Verberg andere bij openen";
DontHideOnHideOthers = "Verberg niet bij 'Verberg andere'";
DontHideInSingleApplicationMode = "Verberg niet in één-programma modus";
DontAddToRecentItems = "Voeg niet toe aan recente onderdelen";
DontAddToRecentApplications = "Voeg niet toe aan recente programma's";
OpenIn32BitMode = "Open in 32-bits modus";

OneFolder = "%@ map";
MoreFolders = "%@ mappen";

DragToAddToGroups = "Sleep programma's om ze aan groepen toe te voegen.";
DragToCustomize = "Sleep programma's om ze aan te passen.";
DragToExclude = "Sleep programma's om ze uit te sluiten.";
DragToCustomizeResume = "Sleep programma's om Resume aan te passen.";

Groups = "Groepen";
DockApplications = "Dock programma's";
RecentApplications = "Recente programma's";
SystemPreferences = "Systeemvoorkeuren";
Folder = "Map...";
Separator = "Scheidingslijn";

RestoreDefaultMenu = "Herstel standaard menu";
WantToRestoreMenu = "Weet u zeker dat u het standaard menu wilt herstellen?";
Restore = "Herstel";

AddFolder = "Voeg map toe";
ChangeFolder1 = "Wijzig map...";
ChangeFolder2 = "Wijzig map";

RunningApplications = "Open programma's";
QuitOthers = "Stop andere";
QuitAll = "Stop alle";
QuitExcluded = "Stop uitgesloten";
BackgroundProcesses = "Achtergrondprocessen";
ExcludedApplications = "Uitgesloten programma's";

ActiveApplicationWindows = "Vensters van het actieve programma";
SwitchToPrevious = "Vorig programma";
HideOthers = "Verberg andere";
ShowAll = "Toon alle";
ToggleSingleApplicationMode = "Zet één-programma modus aan/uit";

Volumes = "Volumes";
Home = "Thuismap";
RecentFolders = "Recente mappen";
RecentDocuments = "Recente documenten";
RecentServers = "Recente servers";
AddressBook = "Contacten";
ApertureLibrary = "Aperture-bibliotheek";
Aperture2Library = "Aperture-bibliotheek";
iPhotoLibrary = "iPhoto-bibliotheek";
iPhoto9Library = "iPhoto-bibliotheek";
iPhoto7Library = "iPhoto-bibliotheek";
iPhoto6Library = "iPhoto-bibliotheek";
SystemMemory = "Systeemgeheugen";
Uptime = "Uptime";
RelaunchFinder = "Start Finder opnieuw";
QuitLaunchFinder = "Stop/Start Finder";
RelaunchDock = "Start Dock opnieuw";
LockScreen = "Vergrendel scherm";
Sleep = "Sluimer";
Restart = "Herstart";
ShutDown = "Zet uit";
LogOut = "Log uit";
FileOrFolder = "Bestand of map...";

AddFileOrFolder = "Voeg bestand of map toe";
ChangeFileOrFolder1 = "Wijzig bestand of map...";
ChangeFileOrFolder2 = "Wijzig bestand of map";

PreviewSize = "%@ x %@ pixels";

ToggleAutoHidePanelCommand = "Zet verbergen menupaneel aan/uit";
QuitOthersCommand = "Stop andere programma's";
QuitAllCommand = "Stop alle programma's";
QuitExcludedCommand = "Stop uitgesloten programma's";
HideOthersCommand = "Verberg andere programma's";
ShowAllCommand = "Toon alle programma's";
HideActiveApplicationCommand = "Verberg actief programma";
SwitchToPreviousApplicationCommand = "Activeer vorig programma";
SwitchToFinderCommand = "Activeer Finder";
SwitchToFinderAndHideOthersCommand = "Activeer Finder en verberg andere programma's";
MinimizeAllCommand = "Minimalizeer venters van het active programma";
BringAllToFrontCommand = "Breng venters van het actieve programma op de voorgrond";
ToggleSingleApplicationModeCommand = "Zet één-programma modus aan/uit";
QuitLaunchFinderCommand = "Stop/start Finder";
RelaunchFinderCommand = "Start Finder opnieuw";
RelaunchDockCommand = "Start Dock opnieuw";
LoginWindowCommand = "Vergrendel scherm";
ShowPreferencesCommand = "Toon Application Wizard voorkeuren";
